Subject: Re: [PATCH v3 2/4] bus: fsl-mc: add restool userspace support

From: Andrew Lunn <[email-masked]>
Date: Wed, 4 Apr 2018 14:42:46 +0200

> I hear you.  It is more complicated this way...having all these individual
> objects vs just a single "bundle" of them that represents a NIC.  But, that's
> the way the DPAA2 hardware is, and we're implementing kernel support for
> the hardware as it is.

Hi Stuart

I see we are not making any progress here.

So what i suggest is you post the kernel code and configuration tool
concept to netdev for a full review. You want reviews from David
Miller, Jiri Pirko, Jakub Kicinski, David Ahern, etc.

	Andrew